
package eu.dnetlib.dhp.oa.graph.dump.skgif.exception;

public class NoTitleFoundException extends Exception {
	public NoTitleFoundException() {
		super();
	}

	public NoTitleFoundException(
		final String message,
		final Throwable cause,
		final boolean enableSuppression,
		final boolean writableStackTrace) {
		super(message, cause, enableSuppression, writableStackTrace);
	}

	public NoTitleFoundException(final String message, final Throwable cause) {
		super(message, cause);
	}

	public NoTitleFoundException(final String message) {
		super(message);
	}

	public NoTitleFoundException(final Throwable cause) {
		super(cause);
	}

}
